@media all and (max-width: 1030px) {
body{
		width: 100% !important;
		min-width: 100% !important;
}
.header,.center-wrapper, .header .right, .header .left, p#logo{
	width: 100% !important;
	float: none;
	text-align: center;
}
.block-heading, .request-callback-1, .row{
	width: 100% !important;
}
.block-heading{
	    padding-top: 60px;
}
.navbar-default .navbar-collapse{
	display: none;
}
.header .phone:before{
	display: none;
}
.header{
	    height: auto !important;
    padding-bottom: 10px !important;
}
.homescreen .block-heading .row-1, .homescreen .block-heading .row-2{
font-size: 1.9em !important;
}
.homescreen .block-heading .row-3{
	margin: 0px;
}
.request-callback-1 .input-1{
	    margin-left: auto;
    margin-right: auto;
    float: none;
}
.request-callback-1 .heading{
	height: auto;
}
.request-callback-1 .inputs{
	padding-left: 0px;
}

.about-us .item {
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
        margin-bottom: 20px;
}

.block-title{
	font-size: 1.9em;
}
.solutions{
	    height: auto;
}
.solutions .items, .advantages .items, .how-we .items{
	margin-left: 0px;
	margin-right: 0px;
}
.solutions .item, .advantages .item, .how-we .item {
	    float: none;
    width: 100%;
        margin-left: auto;
    margin-right: auto;

}
.solutions .item{
	margin-top: 20px !important;
	    height: auto !important;
	   }
.solutions .item-description{
	height: auto !important;
}
.solutions .item-image {
	width: auto;
	    margin-left: 0px;
	    margin-right: 0px;
	        height: auto;
}

.how-we, .merged-1, .pg-main .homescreen{
	height: auto;
}
.merged-1{
	    background-size: cover;
}
.request-callback-1 .submit{
	width: 260px !important;
}
.how-we .item{
	margin-bottom: 25px;
}
.advantages .center-wrapper:before,.advantages .center-wrapper:after, .merged-1 .decor:after, .how-we .item-icon:before, .reviews, .portfolio, 
.last-screen .request-callback-1, .last-screen .block-heading{
display: none;
}
.last-screen{
	height: auto;
	background:none;
}
.footer{
	height: auto;
}
.footer .left, .footer .right{
float: none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.banner{
	margin-left: auto !important;
	margin-right: auto !important;
	position: relative !important;
	left: 0 !important;
	width: 100% !important;
}
.navbar-toggle{
    background-image: url(https://nccwsc.usgs.gov/sites/all/themes/usgs/images/menu.png);
    margin: -2px;
    border: none;
    height: 40px;
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    right: 10px;
    background-size: cover;
    width: 40px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: transparent;
	cursor: pointer;
}
#navbarCollapse ul{
	width: 100%;
}
.navbar-default .navbar-collapse{
	    position: relative;
    top: 50px;
        background: rgba(66,27,11,0.9);
}
#navbarCollapse ul {
	   background: rgba(66,27,11,0.9);
	       margin-bottom: 0px;
	           margin-top: 0px;
}
#navbarCollapse ul li a{
	text-align: center;
}
#navbarCollapse ul li a:hover{
	text-decoration: underline;
}
a#backToTop{
	bottom: 5px !important;
	right: 5px !important;
}
}
@media all and (max-width: 540px) {

}